<?php
include_once(dirname(__FILE__).'/template.inc');

function zero_regions() {
  return array(
       'top_menu' => t('top menu'),
       'right' => t('right sidebar'),
       'left' => t('left sidebar'),
       'content' => t('content'),
  );
}
